/* CSS Reset - para ma-overwrite yung default style (back to zero) */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 16px;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: pink;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}


#succeed-info h3 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	margin-left: 1rem;
	margin-right: 1rem;
	display: inline;
}

#pre-footer {
	background-color: #002147;
}

#pre-footer h3 {
	background-color: #002147;
	margin-bottom: 0.5rem;
}

#pre-footer div {
	color: white;
	display: inline-block;
	width: 20%;
	padding: 1rem;
	margin-top: 0.5rem;
}

#pre-footer p {
	margin-bottom: 0.5rem;
}

footer {
	padding:  0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*
		margin: top, right, bottom, left
		margin: top, left/right, bottom
		margin: top/bottom left/right
		margin: 0 0.5
	*/
}

